/* TODO: use scss for colors */

/* WIP banner in the top right corner ('In ontwikkeling') */
#wip-banner {
  position: absolute;
  z-index: 30;
  top: 0;
  right: 0;
  width: 9rem;
  height: 9rem;
  overflow: hidden;
  pointer-events: none;
}

#wip-banner span {
  position: absolute;
  top: 2.5rem;
  right: -2.5rem;
  width: 12rem;
  padding: 0.25rem 0;
  text-align: center;
  font-weight: 500;
  background-color: #facc15;
  transform: rotate(45deg);
  pointer-events: none;
}


body .account-masthead {
  background: #39870c;
}

body .masthead {
  height: 150px;
  background: #6ca54a url(fds-masthead.png);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: contain;
}

body .site-footer {
  background: #6ca54a;
}

body .homepage .module-search .search-form {
  background-color: #6ca54a;
}

body .homepage .module-search .tags {
  margin-top: -5px;
  padding: 5px 10px 10px 10px;
  background-color: #39870c;
}
